/*公共样式*/

.trans{
    -moz-transition:all .5s;
    -ms-transition: all .5s;
    -o-moz-transition: all .5s;
    -webkit-moz-transition: all .5s;
    transition: all .5s;
}
* { margin: 0; padding: 0;}
html,body{
    font-size: 14px;
    color:#333;
		width:100%;
		height:100%;
}
a{
    text-decoration: none;
    color:#fff;
}
/*公用代码*/
.textCenter{text-align: center;}
.textLeft{text-align: left;}
.textRight{text-align: right;}
.clearfix:before,.clearfix:after {  content:"";  display:table;  _font-size:0px;  }
.clear{content:"";  display:table;clear: both}
.clearfix:after{clear:both;}
.flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.flex-v {
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.flex-align-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-align-end {
    -webkit-box-align: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}
.flex-align-start {
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.flex-pack-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.flex-pack-end {
    -webkit-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}
.flex-pack-between {
    -webkit-box-pack:space-between ;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.flex-between{display: flex; flex-wrap: nowrap; justify-content: space-between;}
.flex-wrap{
    flex-wrap: wrap;
}
.wAll{width: 100%;height: 100%;}
.w90{width: 90%;}
.w80{width: 80%;}
.w82{width: 82%;}
.w70{width: 70%;}
.w60{width: 60%;}
.w50{width: 50%;}
.w40{width: 40%;}
.w30{width: 30%;}
.w20{width: 20%;}
.w10{width: 10%;}
.w35{ width: 35%;}
.w15{ width: 15%;}
.u-f{color: #fff;}
button:after{
    border:0;
}
button:focus{
    outline: none;
}
.transup{
    text-transform: uppercase;
}
.container{
	height:100vh;
	background: #F5F5F5;
    padding: 0.9rem;
}
.card_box{
    background: #fff;
    border-radius: 4px;
    margin: 0 auto;
    padding: 0.53rem;
}
.head_ico{
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 2px;
    border: 2px solid #DADADA;
}
.head_ico img{
    width: 100%;
    height: 100%;
}
.head_name{
    font-size: 0.46rem;
    color: #3E3E3E;
    margin-left: 8px;
}
.wx_card{
    margin-top: 0.8rem;
}
.wx_card img{
    width: 5.8rem;
    height: 5.8rem;
}
.tips{
    text-align: center;
    margin-top: 0.5rem;
    font-size: 0.32rem;
    color: #939393;
}
.safe{
    color: #55C116;
    margin-bottom: 0.2rem;
}
.safe img{
    width: 0.44rem;
    height: 0.44rem;
    margin-right: 6px;
}
.soft_txt{
    margin-top: 0.6rem;
    border-top: 1px solid #f0efef;
}
.soft_txt p{
    margin-top: 0.3rem;
    font-size: 0.36rem;
    color: #000;
    text-align: center;
    line-height: 1.5;
}
.send_msg{
    margin-top: 0.2rem;
    color: #576581;
    font-size: 0.34rem;
}
.send_msg img{
    width: 0.4rem;
}
.contact img{
    width: 0.45rem;
}
.send_msg p{
    margin-left: 0.15rem;
}
.contact, .complaint{
    padding: 0.2rem;
}
.pop_box{
    position: fixed;
    width: 6.4rem;
    height: 6.4rem;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-top: -4rem;
    margin-left: -3.8rem;
    z-index: -1;
    padding: 0.8rem 0.6rem;
    opacity: 0;
    transition:opacity 0.5s;
}
.close{
    position: absolute;
    z-index: 99;
    height: 0.4rem;
    width: 0.4rem;
    top: 0.2rem;
    right: 0.2rem;
    padding: 0.3rem;
}
.img_box{
    margin-top: 0.5rem;
}
.img_box img{
    height: 3.6rem;
    width: 3.6rem;
}
.add_tip{
    text-align: center;
    margin-top: 1rem;
    font-size: 0.36rem;
}
.add_tip .cray{
    color: #939393;
    margin-top: 0.2rem;
}